Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-1999-0756

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-1999-0756
Last Modified 05 Sep 2008 04:17:54
Published 12 Mar 2001 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-1999-0756

Summary

ColdFusion Administrator with Advanced Security enabled allows remote users to stop the ColdFusion server via the Start/Stop utility.

Vulnerable Systems

Application

  • Allaire Coldfusion Server 4.0

  • Allaire Coldfusion Server 4.0.1


References

XF - coldfusion-admin-dos(2207)

ALLAIRE - ASB99-07


Last Updated: 27 May 2016 10:35:06